/* Footer */
#footer {
  padding: 0 0 30px 0;
  color: var(--color-01);
  font-size: 14px; 
}

#footer .footer{
  padding-top:10px;
}

#footer .footer-links ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#footer .footer-links ul i {
  padding-right: 2px;
  color: var(--color-03-light);
  font-size: 18px;
  line-height: 1;
}

#footer .mensagem {
  font-size: 13px;
  text-align: center;
  padding: 20px 0 20px 0;
  margin-bottom:20px;
  border-bottom: 1px solid var(--color-01-dark1); 
}

#footer .copyright {
  font-size: 12px;
  color: var(--color-01) !important;
}

#footer .copyright .empresa {
  margin-top:0px;
  text-align: center;
}

#footer .copyright .webdesign {
  text-align: center;
}

#footer .copyright .webdesign a{
  color: var(--color-01) !important;
}

#footer .copyright .webdesign a:hover{
  color: var(--color-01) !important;
}

#footer .copyright .agedes {
  text-align: center;
  font-weight: normal;
}

#footer .copyright .agedes a {
  color: var(--color-08-light1) !important;
}

#footer .copyright .agedes a:hover {
  color: var(--color-03) !important;
}

@media (max-width: 767px) {
  #footer .copyright .empresa {
    text-align: center;
  }
  #footer .copyright .webdesign {
    text-align: center;
  }
  #footer .copyright .agedes {
    text-align: center;
  } 
    
}

/* Btn WhatsApp Flutuante */
@media (max-width: 768px) {
  .btn-fab {
    position:fixed;
    bottom:40px;
    left:40px;
    z-index: 10000000;
    
  }
}

@media (min-width: 768px) {
  .btn-fab {
    position:fixed;
    bottom:40px;
    left:40px;
    z-index: 10000000;
  }
}

.chat-btn {
  cursor: pointer
}

.chat-btn .close {
  display: none
}

.chat-btn i {
  transition: all 0.9s ease
}

#check:checked~.chat-btn i {
  display: block;
  pointer-events: auto;
  transform: rotate(180deg)
}

#check:checked~.chat-btn .comment {
  display: none
}

.chat-btn i {
  font-size: 40px;
  color: #fff !important
}

.chat-btn {
  width: 60px;
  height: 60px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50px;
  background-color: #13ad4c;
  color: #fff;
  font-size: 40px;
  border: none
}

.wrapper {
  position: absolute;
  bottom: 100px;
  width: 300px;
  background-color: #fff;
  border-radius: 5px;
  opacity: 0;
  display: none;
  transition: all 0.4s;
}

#check:checked~.wrapper {
  opacity: 1;
  display: block;
  transition: all 0.4s;
}

.chat-header {
  padding: 13px;
  background-color: #13ad4c;
  border-radius: 5px 5px 0px 0px;
  margin-bottom: 10px;
  color: #fff
}

.chat-form {
  padding: 15px
}

.chat-form input,
textarea {
  margin-bottom: 10px
}

.chat-form textarea {
  resize: none
}

.form-control:focus,
.btn:focus {
  box-shadow: none
}

.btn,
.btn:focus {
  background-color: #13ad4c;
  color: #fff
}
.btn:hover {
  background-color: #0c9e41;
  color: #fff
}

#check {
  display: none !important
}